Skilter
Downloads: 0
Posts: 1
Smile Score: 0
About Me
I am a Free member


Visit Stats
Last Visit: 8 years ago
Member Since: 23 Oct 2006
Profile Views: 326

Skilter's Posts
Average Rating from Skilter:

sort: smiles | time
There are currently no reviews or comments by this member.

burypromote
skilter had trouble on 09 Oct 2006
well i just re-installed shapeshifter tonight and tried to install and run this gui but everytime i have tried (i have restarted and logged out twice already) i get an alert saying this: The mod at "PhotoPro1.4" cannot be used because the guiKit file is too new to read.

i thought, ok maybe this was an update, but from the comments i see everyone else seems to have no problem, what should i do?
[Version 1.4]



Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -